
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

::selection{
    background-color: red;
    color: #fff;
}

body{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    font-family: 'Courier New', Courier, monospace;
}


.counter{
    width: 23rem;
    height: 23rem;
    font-size: 90px;
    display: flex;
     justify-content: center; 
    align-items: center;
    flex-direction: column;
    border: 1px solid red;
    border-radius: 50%;
    font-weight: 900;
    padding: 5rem;

}

.red{
    color: red;
    font-size: 36px;
}

.special{
    font-size: 20px;
}

.d-flex{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

p {
    margin-left: 1rem;
    margin-bottom: 1rem;
    font-size: 35px;
}

#counter, #counter1, #counterpres{
  color: red;
}
